{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AssistancePanelSkin.exml",
		"resource/skins/IndexSceneSkin.exml",
		"resource/skins/LoadingSceneSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/RulePanelSkin.exml",
		"resource/skins/TaskToastSkin.exml",
		"resource/skins/ToastPanelSkin.exml",
		"resource/skins/ui/IconButtonSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}